// Arquivo de exemplo: ReadXML.aspx.cs
using System;
using System.Data;
public partial class ReadXML : System.Web.UI.Page {
	protected void Page_Load(object sender, EventArgs e) {
		DataSet ds = new DataSet();
		ds.ReadXml(@"C:\livro\capitulo22\pedidos.xml");
		foreach (DataRow dr in ds.Tables["pedido"].Rows) {
			Response.Write("Item: " + dr["item"].ToString() + "<br>");
			Response.Write("Descrição: " + dr["descrição"].ToString() + "<p>");
}}}
